Bug 75979 - mc does not reload ftp view if ctrl-r is pressed
mc does not reload ftp view if ctrl-r is pressed
Status: CLOSED UPSTREAM
Product: Red Hat Linux
Classification: Retired
Component: mc (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-15 10:57 EDT by petr
Modified: 2015-01-07 19:01 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-11 08:37:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petr 2002-10-15 10:57:20 EDT
Description of Problem:
mc does not reload ftp view if ctrl-r is pressed

How Reproducible:
Always

Steps to Reproduce:
1. mc
2. cd ftp://ftp.yoursite.com/somedir
3. change the contents of somedir

Actual Results:
old contents is displayed

Expected Results:
new contents should be displayed

Additional Information:
According to the  http://mail.gnome.org/archives/mc-devel/2002-April/msg00007.html
the patch is available in cvs
Comment 1 Andrew V. Samoilov 2004-02-18 02:55:34 EST
Fixed in 4.6.0.

Note You need to log in before you can comment on or make changes to this bug.